
body {
	margin-top: 15px;
}

A.paalinkit:link {
	font: 11px verdana, arial, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}
A.paalinkit:active {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #000000; }
A.paalinkit:visited {
	font: 11px verdana, arial, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #000000;
} 
A.paalinkit:hover {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #cc0000;  }

A.paalinkit2:link {  font: 11px verdana, arial, sans-serif; font-style: normal;  color: #000000;  }
A.paalinkit2:active {  font: 11px verdana, arial, sans-serif; font-style: normal;  color: #000000; }
A.paalinkit2:visited {  font: 11px verdana, arial, sans-serif; font-style: normal;  color: #000000; } 
A.paalinkit2:hover {  font: 11px verdana, arial, sans-serif; font-style: normal;  color: #cc0000;  }

A.kielilinkit:link {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #FFFFFF; }
A.kielilinkit:active {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #FFFFFF; }
A.kielilinkit:visited {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #FFFFFF; } 
A.kielilinkit:hover {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #000000; }

.alkuun:link {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #000000; }
.alkuun:active {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #000000; }
.alkuun:visited {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #000000; } 
.alkuun:hover {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #FFFFFF; }

.yhteystiedot {  font: 11px verdana, arial, sans-serif; 
font-style: normal; text-decoration: none; color: #6F8686; line-height: 16px;}


.leipateksti {
	font: 11px verdana, arial, sans-serif;
	font-style: normal;
	color: #000000;
	font-weight: none;
	line-height: 17px;
}

.linkkisolu {
 font: 11px verdana, arial, sans-serif; font-style: normal; color: #000000; font-weight: none ; line-height: 14px;
 padding-left: 30px;
 padding-bottom: 2px;
}

.ingressi_val {  font: 12px verdana, arial, sans-serif; font-style: normal; 
color: #FFFFFF; font-weight: bold ;}

.kuvateksti {  font: 10px verdana, arial, sans-serif; font-style: normal; 
color: #FFFFFF; font-weight: none ; line-height: 12px}

.lue_lisaa {  font: 11px verdana, arial, sans-serif; font-style: normal; 
color: #000000; font-weight: bold}

A.hyperlinkit:link {font: 11px verdana, arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;}
A.hyperlinkit:active {font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #cc0000 ;font-weight: none}
A.hyperlinkit:visited {font: 11px verdana, arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;} 
A.hyperlinkit:hover {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000 ; font-weight: none}

A.hyperlinkit2:link {font: 11px arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;}
A.hyperlinkit2:active {font: 11px arial, sans-serif; font-style: normal; 
text-decoration: none; color: #cc0000 ;font-weight: none}
A.hyperlinkit2:visited {font: 11px arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;} 
A.hyperlinkit2:hover {  font: 11px arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000 ; font-weight: none}

A.hyperlinkit3:link {font: 1.1em verdana,arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;}
A.hyperlinkit3:active {font: 1.1em verdana,arial, sans-serif; font-style: normal; 
text-decoration: none; color: #cc0000 ;font-weight: none}
A.hyperlinkit3:visited {font: 1.1em verdana,arial, sans-serif;font-style: normal;text-decoration: none;color: #cc0000;font-weight: none;} 
A.hyperlinkit3:hover {  font: 1.1em verdana,arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000 ; font-weight: none}

A.email:link {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold }
A.email:active {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold }
A.email:visited {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold } 
A.email:hover {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #0000CC; font-weight: bold }

A.cv_teokset:link {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold }
A.cv_teokset:active {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold }
A.cv_teokset:visited {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold } 
A.cv_teokset:hover {  font: 11px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #cc0000; font-weight: bold }

.tait_nimi {  font: 14px verdana, arial, sans-serif; font-style: normal; 
text-decoration: none; color: #000000; font-weight: bold ; text-transform : uppercase; padding-top: 20px; }

.mybutton {
	background-color: #9CBDBD;
	border-top: 1px solid #CDDEDE;
	border-left: 1px solid #CDDEDE;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 2px;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}





.today
{
FONT-SIZE: 11px;
COLOR: #aa0000;
FONT-FAMILY: verdana,arial,helvetica;
}
.weekday
{
FONT-SIZE: 11px;
COLOR: #000000;
FONT-FAMILY: verdana,arial,helvetica;
border: 1px solid white;
}
.weekday_bold {
	FONT-SIZE: 11px;
	COLOR: Black;
	FONT-FAMILY: verdana,arial,helvetica;
	font-weight: bold;
	border: 1px solid #9CBDBD;
}

.weekend
{
FONT-SIZE: 11px;
COLOR: #0000aa;
FONT-FAMILY: verdana,arial,helvetica;
}
.heading
{
FONT-SIZE: 11px;
COLOR: #0000aa;
FONT-FAMILY: verdana,arial,helvetica;
}
.subheading
{
FONT-SIZE: 11px;
COLOR: #000000;
FONT-FAMILY: verdana,arial,helvetica;
}
a.calendar { text-decoration: none; color: black; }
a.calendar:visited {text-decoration: none; color: black; }

p.gallerialuettelo {
	margin-top: 0px;
	margin-bottom: 3px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

